<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" tests="8" skipped="0" failures="0" errors="0" timestamp="2020-04-13T08:46:17" hostname="DESKTOP-FGTQI9C" time="0.143">
  <properties/>
  <testcase name="testGroovyScriptWithArguments" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.029"/>
  <testcase name="testGroovyScriptWithImportCustomizer" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.019"/>
  <testcase name="testGroovyScriptFromFileUsingJsr223" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.047"/>
  <testcase name="testGroovyScriptWithArgumentsUsingJsr223" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.011"/>
  <testcase name="testGroovyScriptFromFile" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.01"/>
  <testcase name="testGroovyScriptFromStringUsingJsr223" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.009"/>
  <testcase name="testGroovyScriptWithCompilerConfiguration" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.01"/>
  <testcase name="testGroovyScriptFromString" classname="org.springframework.scripting.groovy.GroovyScriptEvaluatorTests" time="0.008"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
